/***** FONTS *****/
/*
    font-family: 'Open Sans', sans-serif;
    font-family: 'Lato', sans-serif;
*/

/* # Global Styes
   # Please insert all GLobal Styles below, avoid inserting anywhere.
---------------------------------------------------------------------------------------------------- */
html {
	font-size: 62.5%; /* 10px browser default */
}
body {
	background-color: rgba(218, 223, 226, 1);
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	margin: 0;
	padding: 0;
	line-height: 1.45;
}
body > div {
	font-size: 1.8rem;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
h1 {
	font-size: 2.9rem;
}
h2 {
    font-size: 2.4rem;
}
.single-post .site-inner {
    max-width: 910px;
}

/* # Genesis Overwrite
---------------------------------------------------------------------------------------------------- */
.site-container {
	margin:0 auto;
	max-width:192rem;
	overflow:hidden;
	width:100%;
}
.site-header {
	padding: 2rem 0;
}
.single-post .site-header {
    border-bottom: 1px solid #e8e8e8;
}
.header-image .site-title > a {
	height:54px;
	min-height:0;
	width:241px;
}
.title-area {
	padding: 0;
}
.title-area img {
	margin: 0;
	padding: 0;
}
.site-header .widget-area {
	float: right;
	text-align: right;
	width: auto;
}
.site-header .widget-area .widget {
	display: inline-flex;
	margin-bottom: 0;
	vertical-align: middle;
	width: auto;
}
.site-inner,  .wrap {
	max-width: 1170px;
}
.content {
	width: 68%;
}
.entry {
	padding: 0;
	margin-bottom: 0;
}
.site-inner {
    padding-top: 0;
}
.content-sidebar-sidebar .content-sidebar-wrap,  .sidebar-content-sidebar .content-sidebar-wrap,  .sidebar-sidebar-content .content-sidebar-wrap {
	width: 68%;
}
.sidebar-primary {
	margin-bottom: 0;
	width: 29.35%;
	position: relative;
}
.site-footer {
	padding: 4rem 0;
}
.site-footer .widget {
	margin-bottom: 0;
}
body #gform_confirmation_message_1 {
    color: #3a3a3a;
    border-top: 1px solid #444;
    padding-top: 19px;
}
.elementor-page .site-inner {
    max-width: 100%;
    padding: 0 !important;
	width: 100%;
}



/* # Header
---------------------------------------------------------------------------------------------------- */

.header-image .title-area {
    margin: 0; 
}

.top-widget {
    background: rgb(0,145,204);
    background: -moz-linear-gradient(left, rgba(0,145,204,1) 0%, rgba(49,97,173,1) 100%);
    background: -webkit-linear-gradient(left, rgba(0,145,204,1) 0%,rgba(49,97,173,1) 100%);
    background: linear-gradient(to right, rgba(0,145,204,1) 0%,rgba(49,97,173,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0091cc', endColorstr='#3161ad',GradientType=1 );
    padding: 10px 0;
}

.site-header .wrap,
.top-widget .wrap {
	padding: 0;
    width: 100%;
    max-width: 94%;
}

.top-widget ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  opacity: 1;
}

.top-widget ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}

.top-widget :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
	opacity: 1;
}

.top-widget :-moz-placeholder { /* Firefox 18- */
  color: #fff;
	  opacity: 1;
}

.top-widget .widget_search {
    max-width: 280px;
    float: left;
	position: relative;
}
.top-widget .widget_search:before { 
	content:'';
}
.top-widget .widget_search:before {
    font: normal normal normal 19px/1 FontAwesome;
    content: "\f002";
    position: absolute;
    color: #fff;
    top: 9px;
    left: 13px;
}
.top-widget .widget_search input[type="search"] {
    background: #ffffff70;
    border: none;
    padding: 8px 40px;
    text-transform: uppercase;
    font-size: 13px;
    color: #fff !important;
}
.top-widget .widget_nav_menu {
    float: right;
}
.top-widget .widget_nav_menu li {
    display: inline-block;
    margin: 0 0 0 12px;
    padding: 0;
}
.top-widget .widget_nav_menu li a {
    color: #fff;
    text-decoration: none;
    font-weight: 300;
    font-size: 13.2px;
}
.top-widget .widget {
    margin: 0;
}
.top-widget .widget_nav_menu .social-link {
	margin: 0;
}
.top-widget .widget_nav_menu .social-link a {
    font-size: 0;
}
.top-widget .widget_nav_menu li:hover a {
    color: #b7e8ff !important;
}
.top-widget .widget_nav_menu li a:before {
	font: normal normal normal 16px/1 FontAwesome;
    margin-right: 7px;
    position: relative;
    top: 1px;
}

.email-ico a:before {
    content: "\f003";
}
.mobile-ico a:before { 
	content: "\f10b";
}
.fb-ico a:before {
	content: "\f09a";
}
.twitter-ico a:before {
    content: "\f099";
}
.google-ico a:before {
    content: "\f0d5";
}
.youtube-ico a:before {
    content: "\f167";
}
 .mobile-ico a:before {
    content: "\f10b";
    font-size: 23px !important;
    top: 4px !important;
    margin-left: 5px;
}

.mobile-ico {
    margin-right: 15px !important;
}
.genesis-nav-menu a {
    color: #696969;
    display: block;
    padding: 19px 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
	text-decoration: none !important;
}



/* Homepage Style
-------------------------------------------------------------------------------- */

.pink-txt {
    color: #d70a6d;
}
.line-heading {
    padding-left: 47%;
}
.line-heading:before {
    content: '';
    width: 44%;
    height: 2px;
    background: #fff;
    display: block;
    position: absolute;
    left: 0;
    top: 15px;
}
.hp-section3:before {
    content: '';
    background: url(/wp-content/uploads/2018/03/circle-side-blue1.png) no-repeat;
    position: absolute;
    width: 250px;
    height: 627px;
    z-index: 15;
    top: -255px;
    background-size: 100%;
	left: 0;
}
.hp-section3:after {
    content: '';
    background: url(/wp-content/uploads/2018/11/circle-side-pink_optimize.png) no-repeat;
    position: absolute;
    width: 325px;
    height: 627px;
    z-index: 15;
    background-size: 100%;
    right: 0;
    bottom: -435px;
}
.blurb-box {
    position: relative;
    z-index: 1000;
}
.circle-full:before {
    content: '';
    background: url(/wp-content/uploads/2018/11/circle-wraps_optimize.png) no-repeat;
    position: absolute;
    width: 390px;
    height: 510px;
    left: -200px;
    top: -207px;
    z-index: 10;
}
.blue-bullet li {
    display: block;
    position: relative;
    padding-left: 27px;
    margin-bottom: 16px;
}
.blue-bullet li:before {
    content: '';
    width: 8px;
    height: 8px;
    background: #235bbd;
    position: absolute;
    left: 0;
    top: 9px;
    border-radius: 10px;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 9px 6px;
    font-size: 15px !important;
}
.gform_wrapper textarea.medium {
    height: 100px; 
}

/* Single Page Style
-------------------------------------------------------------------------------- */
.search-results .site-inner,
.single-post .site-inner {
    max-width: 910px;
    padding: 62px 0;
}
.single-post .entry-header .entry-meta {
    margin-bottom: 24px;
    border-bottom: 2px dashed #147ebf;
    padding-bottom: 20px;
}

.archive-description, .author-box {
    padding: 18px 0 0;
}

.archive-description {
    border-bottom: 2px dashed #127fc0;
}
.archive-description h1 {
    font-size: 3rem;
    color: #0987c6;
	    text-transform: uppercase;
}
.search-results .entry-title a {
    font-size: 2.6rem;
}
.search-results .entry {
    border-bottom: 1px solid #dedede;
    padding: 32px 0 10px;
}
.sidebar-wrap .gform_wrapper .top_label li.gfield.gf_left_half, 
.sidebar-wrap .gform_wrapper .top_label li.gfield.gf_right_half {
    min-width: 100%;
    padding: 0;
    margin: 0;
}
.sidebar-wrap .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
    margin-top: 0;
}
.sidebar-wrap .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px 12px !important;
}
.sidebar-wrap #gform_submit_button_1 {
    margin-top: -31px;
    background: #df4886;
    border: none;
    color: #fff;
}
.sidebar-wrap .widget-title {
    background: #256eb5;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    padding: 22px;
    font-size: 2.6rem;
    font-weight: 500;
    text-align: center;
    background: rgb(0,145,204);
    background: -moz-linear-gradient(left, rgba(0,145,204,1) 0%, rgba(49,97,173,1) 100%);
    background: -webkit-linear-gradient(left, rgba(0,145,204,1) 0%,rgba(49,97,173,1) 100%);
    background: linear-gradient(to right, rgba(0,145,204,1) 0%,rgba(49,97,173,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0091cc', endColorstr='#3161ad',GradientType=1 );
}
.sidebar-wrap .gform_wrapper {
    margin: 0;
    max-width: 100%;
    padding: 21px 24px 29px;
    position: relative;
    background: url(/wp-content/uploads/2018/03/white-1.jpg) no-repeat;
    z-index: 100;
}
.sidebar-wrap .widget-wrap:before {
    content: '';
    background: url(/wp-content/uploads/2018/03/circle-wraps.png) no-repeat;
    position: absolute;
    width: 194px;
    height: 262px;
    right: -100px;
    bottom: 195px;
    z-index: 10;
    background-size: 100%;
    -moz-transform: rotate(-37deg);
    -webkit-transform: rotate(-37deg);
    -o-transform: rotate(-37deg);
    -ms-transform: rotate(-37deg);
}
.sidebar-wrap .widget-wrap {
	position: relative;
    box-shadow: 0px 0px 8px -2px #848484;
}


.sidebar-wrap .gform_wrapper textarea.medium {
    height: 113px;
    padding: 11px;
}

.elementor-heading-title>span {
    color: #057bab !important;
}

/* Footer Style
-------------------------------------------------------------------------------- */
.site-footer {
    background: #3a3636;
    color: #fff;
    padding: 17px;
    font-size: 12px;
    line-height: 1.8;
}
.site-footer a {
    color: #5cbae6;
    text-decoration: none;
}
.no-footer .site-footer {
	display: none !important;
}

.ol-list li:before {
	display: none !important;
}
.ol-list li span {
    display: inline-block;
    margin-left: -52px;
    width: 46px;
    font-weight: bold;
}

/* # will apply this css starting 1024px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {
	.header-image .title-area {
		max-width:241px;
	}
	.sect1 br {
		display:none;
	}
	.elementor-post__title {
    	min-height: 0 !important;
	}    	
	.footer-widgets-1 {
    	padding: 0 2rem;
	}
	.footer-bottom {
		padding:0 2rem;
	}
}

/* # will apply this css starting 1023px and below
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1023px) {		
	.site-header .wrap {
		display:block;
		max-width: none;
	}
	.site-header .widget-area,  .site-header .widget-area .widget,  .content,  .content-sidebar-sidebar .content-sidebar-wrap,  .sidebar-content-sidebar .content-sidebar-wrap,  .sidebar-sidebar-content .content-sidebar-wrap,  .sidebar-primary {
		display: block;
		width: 100%;
	}		
}

/* # Font Sizing
   # Please insert all media queries below, avoid creating new breakpoints and inserting anywhere.
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width:1600px) {
	html {
		font-size: 56.3%;
	}
}

@media only screen and (max-width:1200px) {
	.genesis-nav-menu a {
    	padding-left: 13px; 
		padding-right: 13px; 
	}
	
}

@media only screen and (max-width:960px) {
	.elementor-section-height-full {
    	height: auto !important;
	}
	html {
		font-size: 50%;
	}	
	.top-widget .widget_nav_menu li a {
    	font-size: 0;
	}
	.mobile-ico {
		margin-right: 1px !important;
	}
	.top-widget .widget_nav_menu li {
    	margin: 0 0 0 -3px !important;
	}
	.menu-toggle, .menu-toggle:focus, .menu-toggle:hover {
		border-top: none;
		padding: 0;
		font-size: 0;
		width: 78px !important;
		float: right;
		margin-top: -43px;
	}
	body .hp-section3:after {
		width: 205px;
		height: 400px;
		right: 0;
		bottom: -270px;
	}
	body .hp-section3:before {
		width: 150px;
		height: 300px;
		top: -200px; 
	}
	.menu-toggle::before {
		font-size: 33px;
		height: 33px;
		text-rendering: auto;
		width: 34px;
	}
}

@media only screen and (max-width:768px) {
	.footer-widgets .wrap {
		display:block;
	}
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width:100%;
		max-width:none;
	}	
	.footer-widgets-1 {
		padding:0;
		margin:0;
	}
	.footer-widgets-2 {
		border:none;
		margin:0;
		padding:0;
	}
	.footer-widgets-3 {
		margin:0;
    	padding-left: 0;
	}
}

@media only screen and (max-width:767px) {
	
	.footer-bottom .wrap {
		display:block;
	}
	.footer-bottom-left p {
		margin-bottom:20px ;
	}
	.footer-bottom-left,
	.footer-bottom-right {
		text-align:center;
	}
}

@media only screen and (max-width:568px) {
	.no-border .elementor-column-wrap {
		border: none !important;
		border-bottom: 3px solid #fff !important;
	}
	.heading-line2 h3:before, .heading-line1 h3:before {
		display: none !important;
	}
	body .hp-section3:after,
	body .hp-section3:before {
		display: none !important;
	}
	.circle-full:before {
		display: none !important;
	}
	body .hp-section3:after {
		width: 110px !important;
		height: 280px !important;
		right: 0 !important;
		bottom: -98px !important;
	}
	.map-icon {
    	max-width: 50% !important;
	}
	.top-widget .wrap {
    	display: none;
	}
	.blue-bullet ul {
    	margin: 14px 0 0;
	}
	
}
